/*Toyota SmartPath Freeze Banner*/ 
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}} .ddc-composer::before {content:"You are editing the site of a Toyota SmartPath dealer. Due to program requirements, new inventory must link to Toyota's MST-C experience temporarily and inventory should be managed in Dealer Daily."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black; width: 100%; top: 188px; position: static;} .v9-oem-toyota-0004-v1 .ddc-composer .page-header.minimal {position: relative;} .v9-oem-toyota-0004-v1 .ddc-composer .navbar.header-default {position: relative;} .v9-oem-toyota-0004-v1 .ddc-composer .ddc-wrapper {padding-top: 0!important;}


/* ddcdusting 07570826 */
[data-content-intent="vehicle-test-drive-button"] a.btn.btn-block.btn-primary {background-color: #EB0B20; border-color: #EB0B20;}

/* Start KBB Custom CSS */
:root {
  --clrs-banner-bg: #D71920;
  --clrs-banner-border: #D71920;
  --clrs-banner-text-color: #ffffff;
  --clrs-banner-text-font: Montserrat, Open Sans, sans-serif;
}
/* End KBB Custom CSS */

/* jbeaudin -7663077  */
.page-header.minimal .header-contact {background-color: #e10a1d !important;}

/* Start 'vdp-new-price-label-totalFees' (do not modify this line) */
/* Modified by jsilver12 on 07/07/26 12:29 PM CDT */
.vdp .inv-type-new.pricing-detail .totalFees .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-label-totalFees' (do not modify this line) */

/* Start 'vdp-new-price-value-totalFees' (do not modify this line) */
/* Modified by jsilver12 on 07/07/26 12:29 PM CDT */
.vdp .inv-type-new.pricing-detail .totalFees .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-new-price-value-totalFees' (do not modify this line) */

/* Start 'srp-new-price-label-final-price' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:39 PM CDT */
.srp .inv-type-new.pricing-detail .final-price .price-label { text-decoration: none; font-weight: normal; font-size: 11.75px; color: #000000; }
/* End 'srp-new-price-label-final-price' (do not modify this line) */

/* Start 'srp-new-price-value-final-price' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:40 PM CDT */
.srp .inv-type-new.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 11.75px; color: #000000; }
/* End 'srp-new-price-value-final-price' (do not modify this line) */

/* Start 'srp-new-price-label-invoicePrice' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:40 PM CDT */
.srp .inv-type-new.pricing-detail .invoicePrice .price-label { text-decoration: none; font-weight: bold; font-size: 18.75px; color: #000000; }
/* End 'srp-new-price-label-invoicePrice' (do not modify this line) */

/* Start 'srp-new-price-value-invoicePrice' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:40 PM CDT */
.srp .inv-type-new.pricing-detail .invoicePrice .price-value { text-decoration: none; font-weight: bold; font-size: 18.75px; color: #000000; }
/* End 'srp-new-price-value-invoicePrice' (do not modify this line) */

/* Start 'srp-pre-owned-price-label-internetPrice' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:42 PM CDT */
.srp .inv-type-pre-owned.pricing-detail .internetPrice .price-label { text-decoration: none; font-weight: bold; font-size: 18.75px; color: #000000; }
/* End 'srp-pre-owned-price-label-internetPrice' (do not modify this line) */

/* Start 'srp-pre-owned-price-value-internetPrice' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:42 PM CDT */
.srp .inv-type-pre-owned.pricing-detail .internetPrice .price-value { text-decoration: none; font-weight: bold; font-size: 18.75px; color: #000000; }
/* End 'srp-pre-owned-price-value-internetPrice' (do not modify this line) */

/* Start 'srp-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:42 PM CDT */
.srp .inv-type-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: normal; font-size: 11.75px; color: #000000; }
/* End 'srp-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by jsilver12 on 07/15/26 01:42 PM CDT */
.srp .inv-type-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: normal; font-size: 11.75px; color: #000000; }
/* End 'srp-pre-owned-price-value-final-price' (do not modify this line) */